## space-end space-end |

## Synopsis

                        FoPropertySpaceEnd;
                        FoPropertySpaceEndClass;
    FoProperty*         fo_property_space_end_new           (void);
    FoProperty*         fo_property_space_end_get_initial   (void);

## Description

## Details

### FoPropertySpaceEnd

    typedef struct _FoPropertySpaceEnd FoPropertySpaceEnd;

### FoPropertySpaceEndClass

    typedef struct _FoPropertySpaceEndClass FoPropertySpaceEndClass;

### fo_property_space_end_new ()

    FoProperty*         fo_property_space_end_new           (void);

Creates a new FoPropertySpaceEnd initialized to default value.

Returns : | the new FoPropertySpaceEnd.

### fo_property_space_end_get_initial ()

    FoProperty*         fo_property_space_end_get_initial   (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.